extends Control

func _process(_delta):
	$StatusBar/TimeLabel.text = "%02d:%02d" % [Stopwatch.getMinutes(), Stopwatch.getSeconds() % 60]
	$StatusBar/MoneyLabel.text = "%02d/74円" % Inventory.getMoney()
